{
  "required": true,
  "minVersion": "0.8",
  "package": "top.leisuretimedock.dglabgame.mixin",
  "plugin": "top.leisuretimedock.dglabgame.mixin.DLGMixinPlugin",
  "compatibilityLevel": "JAVA_17",
  "refmap": "eroticdungeongame.refmap.json",
  "mixins": [
    "ldlib.MixinWidget"
  ],
  "client": [

  ]
}
